using System;
using System.IO;

namespace Sasa.Wiki.Core
{
    public static class WikiConverter
    {
        public static string Convert<TParser, TRenderer>(string content)
            where TParser : IWikiParser
            where TRenderer : IWikiRenderer
        {
            return null;
        }
    }
}
